API 文档
Check Exchange
get
/api/v1/Wallet/exchange/checkWallet
参数
fromAccountId
query · integer
必需的
toAccountId
query · integer
必需的
fromProvider
query · integer
选修的
toProvider
query · integer
选修的
version
path · string
必需的
响应
- 200Successapplication/json
{ "fromAccountId": 1001, "fromCurrency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true }, "toAccountId": 1001, "toCurrency": { "name": "Alex Morgan", "value": "Example", "isCrypto": true, "needMemo": true, "networks": [ { "name": "Alex Morgan", "value": "Example", "symbol": "EURUSD" } ], "title": "Example", "protocol": "Example", "maxTokenDecimals": 1, "isTest": true, "usingTokenBalance": true, "minimumDeposits": {}, "isOnMultipleNetworks": true } } - 403Forbiddenapplication/json
"Example"